#!C:\dev\Python27\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'turpial==3.0','console_scripts','turpial'
__requires__ = 'turpial==3.0'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('turpial==3.0', 'console_scripts', 'turpial')()
    )
